Index: sasmodels/models/lamellar_hg_stack_caille.py
===================================================================
--- sasmodels/models/lamellar_hg_stack_caille.py	(revision a8072067ae8a224e45d23ba71f663aadbe1ba4a9)
+++ sasmodels/models/lamellar_hg_stack_caille.py	(revision 7c578619a7733b31ffab2ce827e4701af4643dea)
@@ -100,6 +100,6 @@
     ["Nlayers", "", 30, [0, inf], "",
      "Number of layers"],
-    ["spacing", "Ang", 40., [0.0, inf], "volume",
-     "d-spacing of Caille S(Q)"],
+    ["d_spacing", "Ang", 40., [0.0, inf], "volume",
+     "lamellar d-spacing of Caille S(Q)"],
     ["Caille_parameter", "", 0.001, [0.0, 0.8], "",
      "Caille parameter"],
@@ -125,5 +125,5 @@
 demo = dict(
     scale=1, background=0,
-    Nlayers=20, spacing=200., Caille_parameter=0.05,
+    Nlayers=20, d_spacing=200., Caille_parameter=0.05,
     length_tail=15, length_head=10,
     #sld=-1, sld_head=4.0, sld_solvent=6.0,
@@ -131,11 +131,11 @@
     length_tail_pd=0.1, length_tail_pd_n=20,
     length_head_pd=0.05, length_head_pd_n=30,
-    spacing_pd=0.2, spacing_pd_n=40,
+    d_spacing_pd=0.2, d_spacing_pd_n=40,
     )
 
 #
 tests = [[{'scale': 1.0, 'background': 0.0, 'length_tail': 10.0, 'length_head': 2.0,
-           'Nlayers': 30.0, 'spacing': 40., 'Caille_parameter': 0.001, 'sld': 0.4,
+           'Nlayers': 30.0, 'd_spacing': 40., 'Caille_parameter': 0.001, 'sld': 0.4,
            'sld_head': 2.0, 'sld_solvent': 6.0, 'length_tail_pd': 0.0,
-           'length_head_pd': 0.0, 'spacing_pd': 0.0}, [0.001], [6838238.571488]]]
+           'length_head_pd': 0.0, 'd_spacing_pd': 0.0}, [0.001], [6838238.571488]]]
 # ADDED by: RKH  ON: 18Mar2016  converted from sasview previously, now renaming everything & sorting the docs
Index: sasmodels/models/lamellar_stack_caille.py
===================================================================
--- sasmodels/models/lamellar_stack_caille.py	(revision 0bef47b278e819df7ea6b572375dd7bc9607227e)
+++ sasmodels/models/lamellar_stack_caille.py	(revision 7c578619a7733b31ffab2ce827e4701af4643dea)
@@ -40,5 +40,5 @@
     \end{align*}
 
-Here $d$ = (repeat) spacing, $\delta$ = bilayer thickness,
+Here $d$ = (repeat) d_spacing, $\delta$ = bilayer thickness,
 the contrast $\Delta\rho$ = SLD(headgroup) - SLD(solvent),
 $K$ = smectic bending elasticity, $B$ = compression modulus, and
@@ -89,5 +89,5 @@
     ["thickness",        "Ang",      30.0,  [0, inf],   "volume", "sheet thickness"],
     ["Nlayers",          "",          20,   [0, inf],   "",       "Number of layers"],
-    ["spacing",          "Ang",      400.,  [0.0,inf],  "volume", "d-spacing of Caille S(Q)"],
+    ["d_spacing",        "Ang",      400.,  [0.0,inf],  "volume", "lamellar d-spacing of Caille S(Q)"],
     ["Caille_parameter", "1/Ang^2",    0.1, [0.0,0.8],  "",       "Caille parameter"],
     ["sld",              "1e-6/Ang^2", 6.3, [-inf,inf], "sld",    "layer scattering length density"],
@@ -108,14 +108,14 @@
 
 demo = dict(scale=1, background=0,
-            thickness=67., Nlayers=3.75, spacing=200.,
+            thickness=67., Nlayers=3.75, d_spacing=200.,
             Caille_parameter=0.268, sld=1.0, sld_solvent=6.34,
             thickness_pd=0.1, thickness_pd_n=100,
-            spacing_pd=0.05, spacing_pd_n=40)
+            d_spacing_pd=0.05, d_spacing_pd_n=40)
 
 #
 tests = [
     [{'scale': 1.0, 'background': 0.0, 'thickness': 30., 'Nlayers': 20.0,
-      'spacing': 400., 'Caille_parameter': 0.1, 'sld': 6.3,
-      'sld_solvent': 1.0, 'thickness_pd': 0.0, 'spacing_pd': 0.0},
+      'd_spacing': 400., 'Caille_parameter': 0.1, 'sld': 6.3,
+      'sld_solvent': 1.0, 'thickness_pd': 0.0, 'd_spacing_pd': 0.0},
      [0.001], [28895.13397]]
     ]
Index: sasmodels/models/lamellar_stack_paracrystal.py
===================================================================
--- sasmodels/models/lamellar_stack_paracrystal.py	(revision 0bef47b278e819df7ea6b572375dd7bc9607227e)
+++ sasmodels/models/lamellar_stack_paracrystal.py	(revision 7c578619a7733b31ffab2ce827e4701af4643dea)
@@ -22,8 +22,8 @@
 - *Nlayers* is the number of layers $N$,
 
-- *spacing* is the average distance between adjacent layers
+- *d_spacing* is the average distance between adjacent layers
   $\langle D \rangle$, and
 
-- *spacing_polydisp* is the relative standard deviation of the Gaussian
+- *sigma_d* is the relative standard deviation of the Gaussian
   layer distance distribution $\sigma_D / \langle D \rangle$.
 
@@ -115,8 +115,8 @@
               ["Nlayers", "", 20, [0, inf], "",
                "Number of layers"],
-              ["spacing", "Ang", 250., [0.0, inf], "",
-               "d-spacing of paracrystal stack"],
-              ["spacing_polydisp", "Ang", 0.0, [0.0, inf], "",
-               "d-spacing polydispersity"],
+              ["d_spacing", "Ang", 250., [0.0, inf], "",
+               "lamellar spacing of paracrystal stack"],
+              ["sigma_d", "Ang", 0.0, [0.0, inf], "",
+               "Sigma (polydispersity) of the lamellar spacing"],
               ["sld", "1e-6/Ang^2", 1.0, [-inf, inf], "sld",
                "layer scattering length density"],
@@ -136,5 +136,5 @@
 
 demo = dict(scale=1, background=0,
-            thickness=33, Nlayers=20, spacing=250, spacing_polydisp=0.2,
+            thickness=33, Nlayers=20, d_spacing=250, sigma_d=0.2,
             sld=1.0, sld_solvent=6.34,
             thickness_pd=0.2, thickness_pd_n=40)
@@ -143,5 +143,5 @@
 tests = [
     [{'scale': 1.0, 'background': 0.0, 'thickness': 33.,'Nlayers': 20.0,
-      'spacing': 250., 'spacing_polydisp': 0.2, 'sld': 1.0,
+      'd_spacing': 250., 'sigma_d': 0.2, 'sld': 1.0,
       'sld_solvent': 6.34, 'thickness_pd': 0.0, 'thickness_pd_n': 40 },
      [0.001, 0.215268], [21829.3, 0.00487686]],
Index: sasmodels/models/stacked_disks.py
===================================================================
--- sasmodels/models/stacked_disks.py	(revision a8072067ae8a224e45d23ba71f663aadbe1ba4a9)
+++ sasmodels/models/stacked_disks.py	(revision 7c578619a7733b31ffab2ce827e4701af4643dea)
@@ -60,9 +60,9 @@
 
     S(q) = 1 + \frac{1}{2}\sum_{k=1}^n(n-k)\cos{(kDq\cos{\alpha})}
-    \exp\left[ -k(q\cos{\alpha})^2\sigma_Dnn/2\right]
+    \exp\left[ -k(q\cos{\alpha})^2\sigma_d/2\right]
 
 where $n$ is the total number of the disc stacked (*n_stacking*),
 $D = 2(d+h)$ is the next neighbor center-to-center distance (d-spacing),
-and $\sigma_Dnn$ = the Gaussian standard deviation of the d-spacing (*sigma_dnn*).
+and $\sigma_d$ = the Gaussian standard deviation of the d-spacing (*sigma_d*).
 
 .. note::
@@ -119,5 +119,5 @@
     sld_layer = the SLD of the layers
     n_stacking = the number of the disks
-    sigma_dnn =  Gaussian STD of d-spacing
+    sigma_d =  Gaussian STD of d-spacing
     sld_solvent = the SLD of the solvent
     """
@@ -131,5 +131,5 @@
     ["radius",      "Ang",        15.0, [0, inf],    "volume",      "Radius of the stacked disk"],
     ["n_stacking",  "",            1.0, [0, inf],    "volume",      "Number of stacked layer/core/layer disks"],
-    ["sigma_dnn",   "Ang",         0,   [0, inf],    "",            "Sigma of nearest neighbor spacing"],
+    ["sigma_d",     "Ang",         0,   [0, inf],    "",            "Sigma of nearest neighbor spacing"],
     ["sld_core",    "1e-6/Ang^2",  4,   [-inf, inf], "sld",         "Core scattering length density"],
     ["sld_layer",   "1e-6/Ang^2",  0.0, [-inf, inf], "sld",         "Layer scattering length density"],
@@ -148,5 +148,5 @@
             radius=15.0,
             n_stacking=1,
-            sigma_dnn=0,
+            sigma_d=0,
             sld_core=4,
             sld_layer=0.0,
@@ -162,5 +162,5 @@
       'radius': 3000.0,
       'n_stacking': 1.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
@@ -176,5 +176,5 @@
       'radius': 3000.0,
       'n_stacking': 5.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
@@ -190,5 +190,5 @@
       'radius': 3000.0,
       'n_stacking': 5.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
@@ -204,5 +204,5 @@
       'radius': 3000.0,
       'n_stacking': 1.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
@@ -218,5 +218,5 @@
       'radius': 3000.0,
       'n_stacking': 1.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
@@ -232,5 +232,5 @@
       'radius': 3000.0,
       'n_stacking': 1.0,
-      'sigma_dnn': 0.0,
+      'sigma_d': 0.0,
       'sld_core': 4.0,
       'sld_layer': -0.4,
